package com.tofly.xrtygis.callCenterMapper;

import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

public interface BusiAutocallData1000Mapper {

    void insertBusiAutocallData(@Param("phoneNo") String phoneNo, @Param("ttsText") String ttsText);

    void updateBusiAutocallData(@Param("phoneNo") String phoneNo, @Param("ttsText") String ttsText);

    Map<String,Object> selectCallInfo(@Param("phoneNo") String phoneNo, @Param("state") Integer state);

}
